hr{background-color:#666;color:#333;}
#greyHead{position:relative;border-top:#333 2px solid;height:40px;background:#666 url('http://plagiarist.com/images/colors/greyBG.gif') repeat-x;color:inherit;}
#greyLogo{width:250px;margin-top:3px;height:37px;background:url('http://plagiarist.com/images/colors/greyLogo.gif') no-repeat;color:inherit;cursor:pointer;}
#greyNav{background:#666;color:#CCC;padding:2px;border-bottom:#000 1px solid;}